std::pmr::memory_resource Class Referenceabstract
Inheritance diagram for std::pmr::memory_resource:
[legend]

## Public Member Functions

| memory_resource (const memory_resource &)=default
void * | allocate (size_t __bytes, size_t __alignment=_S_max_align)
void | deallocate (void *__p, size_t __bytes, size_t __alignment=_S_max_align)
bool | is_equal (const memory_resource &__other) const noexcept
memory_resource & | operator= (const memory_resource &)=default

## Detailed Description

Class memory_resource.

Definition at line 91 of file memory_resource.

The documentation for this class was generated from the following file:

- memory_resource